body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

	

}

.tekstilaatikko {

	padding-top: 4px;
	padding-bottom: 4px;

	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #82D7F3;
	
}


.valikkoteksti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;

}
.valikko2 {
	height: 300px;
	width: 123px;

	left: 0px;
	bottom: 0px;
	background-color: #87B3E1;
	padding: 5px;
	margin: 0px;
}
.otsikko {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6181A2;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
}

.otsikot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.pika-asettelu {
	height: 100%;
}

.taulvasen {
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 50px;
}
.taulvasen2 {
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 350px;
}
.tauloik {
	padding-right: 7px;
}